<!--

p { font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; font-size: 8pt;}

div { font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; font-size: 8pt; font-weight:bold;}

h1 { font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; font-size: 12pt;font-weight:bold;}

li { font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; font-size: 8pt; text-align: left;font-weight:normal;}

a:link {  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; text-decoration: underline; color:#000066;font-size=8pt;font-weight:bold;}

a:visited {  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; text-decoration: underline; color:#000066;font-size=8pt;font-weight:bold;}

a:hover {  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; text-decoration: none; color:#000066;font-size=8pt;font-weight:bold;}

.headerlink:link {  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; text-decoration: underline; color:#navy;font-size=10pt;font-weight:bold}

.headerlink:visited {  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; text-decoration: underline; color:#navy;font-size=10pt;font-weight:bold}

.headerlink:hover {  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; text-decoration: none; color:#navy;font-size=10pt;font-weight:bold}

.shoplink:link {  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; text-decoration: none; color:#000066;font-size=8pt;font-weight:bold;}

.shoplink:visited {  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; text-decoration: none; color:#000066;font-size=8pt;font-weight:bold;}

.shoplink:hover {  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; text-decoration: underline; color:#000066;font-size=8pt;font-weight:bold;}

td {  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; font-size: 8pt; text-decoration: none; color:black}

th {  font-family: Trebuchet MS, Verdana, Tahoma, Helvetica, Arial, sans-serif; background-color:#BC1800; font-size: 10pt; font-weight:bold; text-decoration: none; color:white}

.maintitle {  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; font-size: 16pt; font-weight:bold; text-decoration: none; color:black}

.tb1 {  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; background-color:#92A8D1; font-size: 8pt; font-weight:bold; text-decoration: none; color:black}

.gray {background-color:#CECFFF;}

.header {  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; font-size: 10pt; text-decoration: none; color:navy; font-weight: bold}

.lgray {background-color:#FFFFFF;}

.input { color: #000000;
        font-family: Tahoma, Arial, Sans Serif;
        font-weight: bold;
          font-size: 8pt;
          background: #FFFFFD;
  }

-->